{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "1acefe1e7c4130ec1767",
  "position": {
    "x": 1292.4392801841627,
    "y": 0.30950043339652283,
    "z": 2000,
    "height": 36.396287255805426,
    "width": 83.166723653934355,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "组 4",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "0036acbd2a1b803c29ac"
}